#acceso_certificado {
    margin: 3em 0 3em 0;
}

#acceso_certificado .card {
    max-width: 35em;
}

#acceso_certificado .card-header .card-title {
    color: white;
    letter-spacing: normal;
}

@media (max-width: 768px) {
    #acceso_certificado {
        margin: 0;
    }
    #acceso_certificado .card {    
        max-width: 100%;
    }
}